branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-JP/fonts/complete/ttf/IBMPlexSansJP-Bold.ttf: IBMPlexSansJP-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-JP/fonts/complete/ttf/IBMPlexSansJP-ExtraLight.ttf: IBMPlexSansJP-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-JP/fonts/complete/ttf/IBMPlexSansJP-Light.ttf: IBMPlexSansJP-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-JP/fonts/complete/ttf/IBMPlexSansJP-Medium.ttf: IBMPlexSansJP-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-JP/fonts/complete/ttf/IBMPlexSansJP-Regular.ttf: IBMPlexSansJP-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-JP/fonts/complete/ttf/IBMPlexSansJP-SemiBold.ttf: IBMPlexSansJP-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-JP/fonts/complete/ttf/IBMPlexSansJP-Thin.ttf: IBMPlexSansJP-Thin.ttf
archive:
